Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.inject.rebind.util
Interface SourceWriteUtil.Factory

Enclosing class:
  SourceWriteUtil

    public static interface SourceWriteUtil.Factory

Factory for `SourceWriteUtil`.

Method Summary
`SourceWriteUtil` | `create(BindingIndex bindingIndex)`

Method Detail

### create

    SourceWriteUtil create(BindingIndex bindingIndex)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD